@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Nunito');

body {
	font-family: 'Segoe UI', Candara, 'Bitstream Vera Sans', 'DejaVu Sans', 'Bitstream Vera Sans', 'Trebuchet MS', Verdana, 'Verdana Ref', sans-serif;
	font-weight: 400;
	background-color: #FFFFFF;
	color: #666666;
	font-size: 16px;

	background-repeat: repeat-x;
	background-position: left bottom;
	background-attachment: fixed;
}
.container {
line-height: 24px;
}

h1,
h2,
h3 {
  line-height: 40px;
}

h1 {
  font-size: 4px;
}

h2 {
  font-size: 38x;
}

h3 {
  font-size: 24px;
}

h4 {
  font-size: 24px;
}

h5 {
  font-size: 20px;
}
.form-container  h4 {
	width: 300px;
	margin-right: auto;
	margin-left: auto;
	font-size: 15px;
	color: #333333;
	text-align: center;
	margin-top: 0px;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #339900;
	border-bottom-color: #339900;
	line-height: 17px;
	padding-top: 14px;
	padding-bottom: 14px;
	font-family: 'Nunito', sans-serif;
	font-weight: 400;
	margin-bottom: 0px;
}
.form-container h3 {
	width: 300px;
	margin-right: auto;
	margin-left: auto;
	font-size: 52px;
	text-align: center;
	margin-bottom: 14px;
	font-weight: 400;
	margin-top: 20px;
	letter-spacing: 0px;
	line-height: 60px;
}



h6 {
  font-size: 18px;
}
.purple {
	background-color: #333365;
}



.nav-pills > li > a:hover {
	background-color: #333365;
	color: #FFFFFF;
}

.nav-pills {
	position: absolute;
	top: 12px;
	right: 12px;
}
@media screen and (max-width: 483px) {
	.nav-pills {
	position: absolute;
	top: 100px;
	right: 12px;
}
}

.nav-pills > li > a {
    padding-bottom: 12px;
	padding-top: 12px;
	padding-left: 18px;
	padding-right: 18px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
	font-weight: 400;
	background-color:  #339900;
	font-size: 18px;
	border-radius: 4px;
}
.loginButton a,
.signupButton a  {
	font-family: 'Nunito', sans-serif;
	font-weight: 700;
	letter-spacing: 0px;
	text-transform: uppercase;
	font-size: 16px;
	background-color:  #339900;
	

}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Nunito', sans-serif;
	color: #333365;
	font-weight:400;
	text-transform: uppercase;
	letter-spacing: 0px;
}

.line-border {
	border-left-width: 1px;
	border-left-style: dashed;
	border-left-color: #D6D6D6;
}
.footer-box {
	
	font-size: 14px;
	color: #999999;

}
.footer-heading {
	
	padding-bottom: 6px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #DFDFDF;
	margin-bottom: 4px;
	padding-left: 1px;
	color: #447575;
	font-weight: 700;
}
.nav-list a {
	color: #999999;
	font-size: 12px;
	line-height: 14px;
	padding-left: 2px;
	margin-top: 1px;
}


.nav-list > li > a:hover {
    color: #339900;
    background-color: #FFFFFF;
}


.clear {
	clear: both;
}
.loginButton a {
	background-color:#000000;
	color: #FFFFFF;
	font-size: 16px;
	margin-top: 10px;
	margin-right: 10px;
	font-family: 'Nunito', sans-serif;
	
	letter-spacing: 0px;
	font-weight: 400;
	
}

nav.loginButton.a.hover{
	background-color:#FA0A69;
	color: #FFFFFF;
	}


#example-show  a {
	text-decoration: none;
}


 /* CUSTOMIZE THE CAROUSEL
    -------------------------------------------------- */

    /* Carousel base class */
    .carousel {
	margin-bottom: 20px;
	margin-top: -30px;
    }

    .carousel .container {
      position: relative;
      z-index: 9;
    }

    .carousel-control {
      height: 80px;
      margin-top: 0;
      font-size: 120px;
      text-shadow: 0 1px 1px rgba(0,0,0,.4);
      background-color: transparent;
      border: 0;
      z-index: 10;
    }

    .carousel .item {
      height: 356px;
    }


    .carousel-caption {
      background-color: transparent;
      position: static;
      max-width: 550px;
      padding: 0 20px;
      margin-top: 200px;
    }
    .carousel-caption h1,
    .carousel-caption .lead {
      margin: 0;
      line-height: 1.25;
      color: #fff;
      text-shadow: 0 1px 1px rgba(0,0,0,.4);
    }
    .carousel-caption .btn {
      margin-top: 10px;
    }



.footer-wrapper {
	width: 96%;
	margin-top: 40px;
	padding-top: 20px;
	padding-bottom: 40px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #494993;
	padding-left: 2%;
	padding-right: 2%;
	font-size: 13px;
	color: #339900;
}



.padded {
	width: 92%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 4px;
	padding-bottom: 8px;
}
.fixed-height {
	min-height:580px;
	height:auto !important;
	height:580px; 
}



.wht {
	background-color: #292929;
	margin-bottom: 30px;
}

#vertical-ticker {
	height:100px;
	overflow:hidden;
	padding:0;
	margin-top: 40px;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 40px;
}


#vertical-ticker li {
	display:block;
	line-height: 20px;
	height: 50px;
}
#vertical-ticker li a {
	color: #FF0066;
}
.col-heading {
	line-height: 48px;
	background-color: #FFFFFF;
	height: 47px;
	border-top-right-radius: 6px;
	-moz-border-top-right-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	border-top-left-radius: 6px;
	-moz-border-top-left-radius: 6px;
	-webkit-border-top-left-radius: 6px;
	text-indent: 20px;
	color: #FF0066;
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.15), 0 2px 3px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.15), 0 2px 3px rgba(0, 0, 0, 0.15);
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.15), 0 2px 3px rgba(0, 0, 0, 0.15);
	font-size: 20px;
}
.news-thumb {
	padding: 1px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.15), 0 2px 3px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.15), 0 2px 3px rgba(0, 0, 0, 0.15);
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.15), 0 2px 3px rgba(0, 0, 0, 0.15);
	border: 2px solid #FFFFFF;
}
h1.leader {
	font-size: 18px;
	font-weight: 400;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}


.light-shadow {
	border-top-right-radius: 8px;
	-moz-border-top-right-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	border-top-left-radius: 8px;
	-moz-border-top-left-radius: 8px;
	-webkit-border-top-left-radius: 8px;
	-webkit-box-shadow: 0 2px 1px rgba(0, 0, 0, 0.10), 0 1px 2px rgba(0, 0, 0, 0.10);
	-moz-box-shadow: 0 2px 1px rgba(0, 0, 0, 0.10), 0 1px 2px rgba(0, 0, 0, 0.10);
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.15), 0 2px 3px rgba(0, 0, 0, 0.15);
	margin-top: 20px;
	font-size: 13px;
	color: #666666;
}
.signupButton a {
	background-color: #ff3333;
	color: #FFFFFF;
	font-size: 16px;
	margin-top: 10px;
}

h1 {
	
	font-size: 36px;
	font-weight: 400;
	color: #339900;
}


.headliner {
	font-size: 34px;
	color: #FFFFFF;
}
input, select {
	width: 240px;
	height: 30px;
}
#gender,
#day, #month, #year  {
	letter-spacing: 0px;
}

.hero-unit p.text {
	font-family: Constantia, 'Lucida Bright', Lucidabright, 'Lucida Serif', Lucida, 'DejaVu Serif', 'Bitstream Vera Serif', 'Liberation Serif', Georgia, serif;
	font-weight:400;
	line-height:20px;
	font-size:16px;
	text-shadow: 0 1px 0 #000000;
	-webkit-text-shadow: 0 1px 0 #000000;
	-moz-text-shadow: 0 1px 0 #000000;
	color: #ffffff;
}


.footerButton a {
	background-color: #DFDFDF;
	color: #999999;
	font-size: 14px;
	margin-top: 10px;
}

#subhero {
	display: block;
	height: 90px;
	width: auto;
	position: absolute;
	top: 508px;
	margin-left: 336px;
	text-shadow: 0 1px 0 #ffffff;
	-webkit-text-shadow: 0 1px 0 #ffffff;
	-moz-text-shadow: 0 1px 0 #ffffff;
}
#subhero  strong {
	font-size: 15px;
	color: #2B4D66;
	font-family: Constantia, 'Lucida Bright', Lucidabright, 'Lucida Serif', Lucida, 'DejaVu Serif', 'Bitstream Vera Serif', 'Liberation Serif', Georgia, serif;
	font-weight: 700;
}

.item1  {
	background-image: url(../layout/1.png);
	background-repeat: no-repeat;
	height: 50px;
	width: 140px;
	display: block;
	float: left;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 80px;
	line-height: 14px;
}
.item2 {
	background-image: url(../layout/2.png);
	background-repeat: no-repeat;
	height: 50px;
	width: 155px;
	display: block;
	float: left;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 80px;
	line-height: 14px;
}
.item3 {
	background-image: url(../layout/3.png);
	background-repeat: no-repeat;
	height: 50px;
	width: 184px;
	display: block;
	float: left;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 80px;
	line-height: 14px;
}
#sidebar {
	padding: 20px;
	height: auto;
	width: 200px;
	float: right;
	margin-bottom: 30px;
	margin-left: 30px;
	font-size: 14px;
	color: #2B4D66;
	background-color: #FFFFFF;
	margin-top: 20px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: 0 2px 1px rgba(0, 0, 0, 0.10), 0 1px 2px rgba(0, 0, 0, 0.10);
	-moz-box-shadow: 0 2px 1px rgba(0, 0, 0, 0.10), 0 1px 2px rgba(0, 0, 0, 0.10);
	box-shadow: 0 2px 1px rgba(0, 0, 0, 0.10), 0 1px 2px rgba(0, 0, 0, 0.10);
}
#sidebar p {
	background-color: #FFFFFF;
	margin-top: 4px;
	margin-bottom: 4px;
	font-size: 12px;
	color: #8A8A8A;
	line-height: 18px;
	font-family: Constantia, 'Lucida Bright', Lucidabright, 'Lucida Serif', Lucida, 'DejaVu Serif', 'Bitstream Vera Serif', 'Liberation Serif', Georgia, serif;
	font-weight: 400;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #E9E9E9;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #E9E9E9;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 8px;
	padding-left: 4px;
}
#breadcrumbDIV {
	padding-top: 12px;
	padding-bottom: 14px;
	margin-top: 0px;
	margin-bottom: 24px;
	color: #66CC33;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333365;
}
#breadcrumbs a {
	font-size: 12px;
	color: #999999;
	padding-left: 6px;
	padding-right: 6px;
}
#breadcrumbs strong a {
	color: #333365;
	font-weight: normal;
}
.form-containerBAK {
	max-width: 300px;
	position: relative;
	width: 86%;
	background-color: #FFFFFF;
	margin-top: 3.5%;
	margin-right: 0;
	margin-bottom: 3.5%;
	margin-left: 0;
	padding-top: 24px;
	padding-right: 6%;
	padding-bottom: 14px;
	padding-left: 6%;

}
.header {
	background-color: #FFFFFF;
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	display: block;
	height: 540px;
	margin-top: 20px;
	padding-top: 0px;
	padding-right: 7px;
	padding-bottom: 10px;
	padding-left: 10px;
	background-image: url(../layout/fuckbuddy-header-bg.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	margin-bottom: 30px;
}
.members {
	background-color: #FFFFFF;
	padding: 14px;
	display: inline-block;
	margin-left: 20px;
	margin-right: -2px;
	margin-top: 20px;
	height: 288px;
}
.members  img {
	height: 220px;
	width: 180px;
}
.members p {
	font-size: 13px;
	font-weight: normal;
	color: #333365;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #333365;
	padding-top: 8px;
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	line-height: 16px;
}


.icons {
	color: #666666;
	text-align: center;
	font-size: 13px;
}
.icons img {
	margin-right: auto;
	margin-left: auto;
}
.icons  h4 {
	font-size: 14px;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	line-height: 18px;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
	moz-text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
	webkit-text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
}
.icons p {
	margin-right: 4px;
	margin-left: 4px;
	font-size: 13px;
	color: #FFFFFF;
	margin-bottom: 20px;
	line-height: 16px;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
	moz-text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
	webkit-text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
}


.form-container {
	background-color: #FFFFFF;
	margin-bottom: 10px;
	margin-top: 30px;
	-webkit-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.30), 0 1px 3px rgba(0, 0, 0, 0.40);
	-moz-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.30), 0 1px 3px rgba(0, 0, 0, 0.40);
	box-shadow: 0 2px 8px rgba(0, 0, 0, 0.30), 0 1px 3px rgba(0, 0, 0, 0.40);
	max-width: 400px;
}

.logo-img {
	margin-left: 74px;
	margin-bottom: 14px;
}

.footer-wrapper a {
	color: #666666;
	padding-right: 4px;
	padding-left: 4px;
}

/* SIGN UP FORM */

#form {
	position: relative !important;
	top: 10px;
	height: 120px;
	z-index: 1 !important;
	padding-top: 2px;
	padding-right: 45px;
	padding-bottom: 95px;
	padding-left: 45px;
	width: 270px;
}
.container_form {
	z-index: 1 !important;
}

#fstep_1 { height: 95px; }
#fstep_2 { height: 95px; }
#fstep_3 { height: 95px; }
#fstep_4 { height: 95px; }
#fstep_5 { height: 95px;  }

#fstep_1 p, #fstep_2 p, #fstep_3 p, #fstep_4 p, #fstep_5 p {
	text-align: center;
	margin-bottom: 15px;
	color: #666666;
	font-size: 16px;
	font-weight: 700;	
}

form#form1.multisteps { height: 100px !important; position: relative !important; z-index: 1; }

p.terms{
	
	color: #666666;
	width:100%;
	font-size:10px;
	position:relative;
	z-index:2;
	text-align:center;
	margin-top: 12px;
	margin-right: 0;
	margin-bottom: 12;
	margin-left: 0;
}
p.terms a{
	color:#999999;
	text-decoration:underline;
}


.formtop-wrapper {
	background-color: #F8F8F8;
	display: block;
}

.steps-wrapper {
	background-color: #F3F3F3;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #E9E9E9;
	display: block;
	height: 60px;
}
.step_bar {
	width:30px;
	height:30px;
	display: inline-block;
	font-size: 14px;
	color: #000000;
	cursor: pointer;
	text-align:center;
	line-height: 30px;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	margin-top: 0;
	margin-right: 2px;
	margin-bottom: 0;
	margin-left: 3px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.step_highlight {
	width: 30px;
	height: 30px;
	background-color: #333399;
	background-repeat: no-repeat;
	color: #FFFFFF;
	border: 0px;
	background-image: url(../layout/button-bg.png);
}

select.error {
	padding: 5px;
	color: #F30B68;
	border: 1px solid #F30B68;
	border-radius: 0.141cm;
	-webkit-appearance: none;
	background-color: #FFF9FC;
}
label.error {
	width:215px;
	font-size: 12px;
	text-align: center;
	color: #F30B68;
	font-weight: normal;
}
#fstep_1 label.error { position: absolute; top: 70px; left: 16px; }
#fstep_2 label.error { position: absolute; top: 40px; left: 0px; }
#fstep_3 label.error { position: relative; top: 7px; left: 20px; }
#fstep_4 label.error { position: relative; top: 7px; left: 20px; }
#fstep_5 label.error { position: relative; top: 7px; left: 20px; }

input[type=text].error, input[type=password].error, textarea.error, select.error { background:#ffe8e8 url(../_img/bg_input_errore.png) top left no-repeat; }
input.error, textarea.error, select.error {
	background-color: #FFF0F8;
	background-image: url(../_img/bg_input_errore.png);
	background-repeat: no-repeat;
	background-position: left top;
}

.content_background { padding: 5px; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; }
.myButton {
	width: 151px;
	height: 42px;
	font-size: 20px !important;
	text-transform: uppercase;
	display: inline-block;
	margin:6px 50px;
	text-decoration: none;
	font-family: 'Nunito', sans-serif;
	text-align: center;
	color: white;
	cursor: pointer;
	background-color: #FF3AFF;
	background-image: url(../layout/button-bg.png);
	font-weight: 400;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
	moz-text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
	webkit-text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
	letter-spacing: 1px;
	line-height: 40px;
}
.myButton:active { position: relative; top: 1px; cursor: pointer; }
span.fprev.myButton { display: none !important; }
.elementBAK {
	overflow:hidden;
}

@media (max-width: 979px) and (min-width: 768px){
	.form-container {
		margin-left: -10px;
	}

	#form {
		position: relative !important;
		top: 10px;
		height: 120px;
		z-index: 1 !important;
		padding-top: 24px;
		padding-right: 15px;
		padding-bottom: 95px;
		padding-left: 15px;
		width: 257px;
	}
}



@media (max-width: 767px){
	#form {
		width: 234px;
	}
}

/* Landscape phones and down */
@media (max-width: 480px) {  
	body {
		padding-right: 5px;
		padding-left: 5px;
	}
	.form-container {
background-color:#FFFFFF;
margin-left: -6px;
-webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0), 0 0 0 rgba(0, 0, 0, 0);
	-moz-box-shadow: 0 0 0 rgba(0, 0, 0, 0), 0 0 0 rgba(0, 0, 0, 0);
	box-shadow: 0 0 0 rgba(0, 0, 0, 0), 0 0 0 rgba(0, 0, 0, 0);
	}

.steps-wrapper {
background-color:#FFFFFF;
}

#form{
padding: 24px 38px 95px;
}

.header {
background-color:#FFFFFF;
background-image:none;
}

.nav-mobile {
background-color:#FFFFFF;
height:220px;
background-image: url(../layout/mobile-header.jpg);
background-repeat: no-repeat;
background-position:center;
}
}